@charset "utf-8";
/* CSS Document */
/**
* html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
* Richard Clark (http://richclarkdesign.com)
* http://cssreset.com
*/
@import "http://fonts.googleapis.com/earlyaccess/notosansjapanese.css";

/*#f6ab00*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
  font-style: normal;
  font-weight: normal;
}
strong{
  font-weight: bold;
}
html {
  font-size: 62.5%;
}
body {
  line-height: 1.5;
  font-size: 1.6rem;
  font-family: -apple-system, BlinkMacSystemFont, 'Noto Sans Japanese', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', "メイリオ", Meiryo;
  color: #333;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ul, ol, li {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  transition: 0.3s;
}
img {
  vertical-align: bottom;
  object-fit: cover;
  max-width: 100%;
  height: auto;
}
.object-fit-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;'
}
p {
  line-height: 1.75;
}
.w1280 {
  max-width: 1280px;
  margin: 0 auto;
}
.w960 {
  max-width: 960px;
  margin: 0 auto;
}
.clearfix:after {
  clear: both;
  content: '';
  display: block;
}
.bold {
  font-weight: 600;
}
.a_left {
  text-align: left;
}
.a_center {
  text-align: center;
}
.a_right {
  text-align: right;
}
/*メニュー表示・非表示*/
.slicknav_menu{
  display: none;
}
.PC{
  display: block;
}
.SP{
  display: none;
}
@media screen and (max-width: 960px){
.slicknav_menu{
  display: block;
}
.PC{
  display: none;
}
.SP{
  display: block;
}
}
/*ヘッダー*/
header {
  background: url(../images/bg01.png);
  padding: 2rem 3%;
}
header .w1280{
  position: relative;
}
header h1, 
footer h1 {
  position: relative;
}
header h1 {
  display: inline-block;
  width: 70%;
}
header h1 img {
  max-width: 148px;
}
header h1 a > span {
  position: absolute;
  top: 50%;
  left: 170px;
  transform: translate(0, -50%);
  font-weight: 700;
}
header h1 a{
  color: #fff;
}
header h1{
  font-size: 4.2rem;
}
header h1 span span{
  font-size: 3rem;
  margin-top: -1rem;
  display: inherit;
}
header .w1280 .contact{
  position: absolute;
  top: calc(-2rem - 10px);
  right: 0;
  width: 220px;
  height: 70px;
  line-height: 80px;
  background: #5D821D;
  color: #fff;
  font-size: 2.2rem;
  font-weight: 500;
  text-align: center;
  border-radius: 0 0 10px 10px;
  box-shadow: 10px 10px 0 #333;
}
header .w1280 .contact a{
  display: block;
  color: #fff;
}
header .w1280 .contact a::before{
  font-family: "Font Awesome 5 Free";
  content: '\f0e0';
  font-weight: 900;
  font-size: 2.2rem;
  margin-right: 10px;
  color: #fff;
}
header .w1280 .fs{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 220px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  font-size: 2rem;
  color: #603813;
}
header .fs p{
  font-size: 20px;
}
#fontSize{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 100px;
  justify-content: space-around;
  margin-left: 20px;
}
#fontSize p{
  line-height: 40px;
}
#fontSize li{
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #fff;
  border: 1px solid #603813;
  border-radius: 5px;
  cursor: pointer;
}
#fontSize li.current{
  color: #fff;
  background: #603813;
  border: 1px solid #603813;
}
nav {
  background: url(../images/bg01.png);
}
nav .n_inner{
  background-color: rgba(0,0,0,0.3);
  position: relative;
}
nav #menu{
  max-width: 1280px;
  margin: 0 auto;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-around;
}
nav #menu > li{
  flex-basis: calc(20% - 3px);
  max-width: calc(20% - 3px);
  text-align: center;
  height: 60px;
  line-height: 60px;
  background: rgba(93,130,29,0.7);
}
nav #menu > li a{
  display: block;
  color: #fff;
  position: relative;
}
nav #menu > li:hover{
  background: #fff; 
  transition: .3s;
}
nav #menu > li:hover > a{
    color: #5D821D;
}
nav #menu > li > a::after{
  content: "";
  position: absolute;
  top: calc(100% - 5px);
  left: 0;
  width: 0;
  transition: .3s;
  z-index: 99;
}
nav #menu > li:hover a:after{
  width: 100%;
  height: 5px;
  background: #94D82D;
  transition: .3s;
}
nav #menu > li > div{
  display: none;
}
nav #menu > li:hover > div{
  display: block;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  background: rgba(0,0,0,0.7);
  padding: 1rem;
  z-index: 999;
}
nav #menu > li:hover ul{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  max-width: 1280px;
  margin: 0 auto;
}
nav #menu > li:hover ul li{
  flex-basis: 19%;
  max-width: 19%;
  margin: 0 1% 10px 0;
  border: 2px solid #fff;
}
nav #menu > li:hover ul li a:hover{
  background: #fff;
  color: #5D821D;
  transition: .3s;
}
nav #menu .s_nav li:first-child{
  flex-basis: 100%;
  max-width: 100%;
  text-align: left;
  border: 0;
  font-size: 2rem;
  color: #fff;
}
nav #menu .s_nav li:first-child::before{
  font-family: "Font Awesome 5 Free";
  content: '\f1ad';
  font-weight: 900;
  font-size: 2rem;
  margin-right: 10px;
  color: #fff;
}
nav #menu > li:nth-child(2) .s_nav li:first-child::before{
  content: '\f15c';
}
nav #menu > li:nth-child(4) .s_nav li:first-child::before{
  content: '\f023';
}

@media screen and (max-width: 960px){
header{
  margin-top: 50px;
  padding: 1rem 3%;
  }
header h1 {
  width: 100%;
}
header h1 > span {
  left: 130px;
}
header h1 img {
  max-width: 80px;
}
header h1 a > span {
  left: 100px;
  }
header h1 span{
  font-size: 2.4rem;
}
header h1 span span{
  font-size: 2rem;
}
header .w1280 .fs{
  display: none;  
  }
nav #menu,
.slicknav_nav li > div
  {
  display: none;  
  }
}
/*フッター*/
footer{
  background: #333;
  color: #fff;
  padding: 3% 5%;
  text-align: center;
}
footer h1{
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
  line-height: 1.25;
}
footer h1 span{
  font-size: 1.6rem;
}
footer h1 img{
  display: block;
  width: 80px;
  margin: 0 auto 20px;
}
footer p.copyright {
  font-family: YuMincho, "Yu Mincho", "游明朝","Hiragino Mincho ProN", "serif";
  font-size: 1.4rem;
  line-height: 1.5;
}
@media screen and (max-width: 960px){
footer h1{
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
}
footer h1 span,
footer .copyright{
  font-size: 1.2rem;
}
}

/*グーグルマップ埋め込み*/
.ggmap {
position: relative;
padding-bottom: 62.5%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin-bottom: 1rem;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
@media screen and (max-width: 960px){
.ggmap {
padding-bottom: 65%;
}
}
/*ページトップボタン*/
#page-top {
  position: fixed;
  right: 20px;
  bottom: 30px;
  width: 60px;
  height: 60px;
  text-align: center;
  background: #F7931E;
  border-radius: 50%;
  line-height: 1;
}
#page-top a {
  display: inline-block;
  color: #fff;
  padding-top: 25px;
  font-size: 12px;
  position: relative;
}
#page-top a::before {
  content: "▲";
  position: absolute;
  top: 15%;
  left: 25%;
  font-size: 16px;
}
@media screen and (max-width: 960px){
body p {
    font-size: 1.4rem;
}
}